﻿
.adBox {
    margin: 20px 0 20px 0;
    border: 1px dotted #dde4e5;
    border-left: none;
    border-right: none;
    padding: 15px 10px 15px 10px;
}


.gAds {
    padding: 10px 0 10px 0;
    border: 1px dotted #ccc;
    border-right: none;
    border-left: none;
    margin: 15px 0 20px 0;
    /*text-align: center;*/
    /*max-height:300px;*/
    width:95%;
}
.TpNoBdr
{
    border-top: 0px dotted #ccc;
    margin-top:-10px;
}





.h2Custom
{
    margin-top:-5px;
    color: #f95446;
    font-size:20px;
    font-weight:bold;
    margin-bottom:30px !important;
    text-transform: capitalize
}
.h3Custom
{
    margin-top:-5px;
    color: #f95446;
    text-transform: capitalize
    /*font-size:20px;*/
    /*margin-bottom:30px !important;*/
}

.tpPara
{
    margin-top:20px;
    margin-bottom:30px;
}

.dlrLink
{
    color:#0026ff;
}

.thlnk {
    text-decoration: none;
    color: #024370;
    cursor: pointer;
}


.TpMrgn{ margin-top:-25px; }

.h4
{
    font-size: 20px;
    font-family: 'Source Sans Pro', Arial, sans-serif;
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 15px;
    color: #ffffff;
    line-height: 1.1;
    
}
.h1
{
   font-size: 20px;
    font-family: 'Source Sans Pro', Arial, sans-serif;
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 15px;
    color: #000;
    line-height: 1.1;
    text-transform: capitalize
}
.h2
{
    font-size: 30px;
    font-weight: normal;
    margin: 10px 0px;
    padding-right: 30px;
    font-family: 'Source Sans Pro', Arial, sans-serif;
    line-height: 1.1;
    color: inherit;
        box-sizing: border-box;
            display: block;
            white-space: nowrap;
                box-sizing: border-box;
                text-transform:capitalize;
}

.HOne {
    font-size: 30px;
    font-weight: normal;
    margin-bottom:0 !important;
    padding-right: 30px;
    padding-left: 30px;
    font-size: 18px;
    margin-right:30px;
    text-transform: capitalize
                
}

.SearchCarsH3
{
padding-left: 30px;
font-size: 30px;
    font-weight: normal;
    margin: 10px 0px;
    padding-right: 30px;
    font-family: 'Source Sans Pro', Arial, sans-serif;
    line-height: 1.1;
    color: inherit;
        box-sizing: border-box;
            display: block;
            -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
        -webkit-font-smoothing: antialiased;
        box-sizing: border-box;
        text-transform: capitalize
    
}

select, input
{
    border: 1px solid #5e90c2;
    cursor: pointer;
    /*width: 100%;*/
    background-color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    color: #000;
    padding: 8px;
    outline: none;
    /*-webkit-appearance: none;*/
}

span{color:#fff; margin-top:10px;}

span.black {
    color: #000;
}


